contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0059946.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp088(v2012)
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/59946
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/59946
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0024/0059946/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0059946/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected in global oceans from 1957-10-22 to 2013-03-21. These data include
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - water,
      SALINITY, SEA SURFACE TEMPERATURE and WATER TEMPERATURE. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer.


      These data were collected by Alex Kozyr of Carbon Dioxide Information Analysis
      Center (CDIAC) and Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) as part of the LDEO Database (Version 2012) dataset.
      CDIAC associated the following cruise ID with this dataset: LDEO20120101'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected in global oceans from 1957-10-22 to 2013-03-21. These data include
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - water,
      SALINITY, SEA SURFACE TEMPERATURE and WATER TEMPERATURE. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer.


      These data were collected by Alex Kozyr of Carbon Dioxide Information Analysis
      Center (CDIAC) and Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) as part of the LDEO Database (Version 2012) dataset.
      CDIAC associated the following cruise ID with this dataset: LDEO20120101 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0059946, ATM_PRE, Adriatic Sea, Aegean Sea, Alboran Sea, Andaman Sea or
          Burma Sea, Arabian Sea, Arafura Sea, Arctic Ocean, BAROMETRIC PRESSURE,
        Balearic (Iberian) Sea, Bali Sea, Baltic Sea, Bass Strait, Bay of Bengal,
        Bay of Biscay (Golfe de Gascogne), Bay of Fundy, Beaufort Sea, Bering Sea,
        Bismarck Sea, Black Sea, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', CONTINENT > ASIA > WESTERN ASIA
          > BLACK SEA, CONTINENT > EUROPE > EASTERN EUROPE > BLACK SEA, Caribbean
          Sea, Celebes Sea (Sulawesi Sea and Mindanao Sea), Ceram Sea or Seram Sea,
        Channel Islands National Marine Sanctuary, Chukchi Sea, Coastal Waters of
          Florida, Coastal Waters of Louisiana, Coastal Waters of Southeast Alaska
          and British Columbia, Coastal Waters of Texas, Columbia River estuary -
          Washington/Oregon, Columbia University; Lamont-Doherty Earth Observatory,
        Coral Sea, Cordell Bank National Marine Sanctuary, Data synthesis product,
        Davis Strait, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQ_PRE, East China Sea (Tung Hai), English Channel (La Manche), Florida Keys
          National Marine Sanctuary, Flower Garden Banks National Marine Sanctuary,
        Gray's Reef National Marine Sanctuary, Great Australian Bight, Greater Farallones
          National Marine Sanctuary, Greenland Sea (including Iceland Sea and North
          Greenland Sea), Gulf of Aden, Gulf of Alaska, Gulf of California, Gulf of
          Finland, Gulf of Guinea, Gulf of Mexico, Gulf of Oman, 'Gulf of Riga, Sound
          Sea', Gulf of Suez, Halmahera Sea, Hawaiian Islands Humpback Whale National
          Marine Sanctuary, Indian Ocean, Inner Seas off the West Coast of Scotland,
        Ionian Sea, Irish Sea and St. George's Channel, Japan Sea, Jawa (Java) Sea,
        'Kattegat, The Sound, Storebælt, Lillebælt', LDEO20120101, Labrador Sea, Laccadive
          Sea, Ligurian Sea, Malacca Straits, Mediterranean Sea, Mediterranean Sea
          - Eastern Basin, Mediterranean Sea - Western Basin, Monitor National Marine
          Sanctuary, Monterey Bay National Marine Sanctuary, Mozambique Channel, National
          Marine Sanctuary of American Samoa, New York Bight, North Atlantic Ocean,
        North Pacific Ocean, North Sea, Northwestern Passages, Norwegian Sea, OCEAN
          > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN
          > CHUKCHI SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > BALTIC SEA, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > BAY OF FUNDY, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF MEXICO, OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > IRISH SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > MEDITERRANEAN SEA > ADRIATIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN
          SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN,
        OCEAN > INDIAN OCEAN > ARABIAN SEA, OCEAN > INDIAN OCEAN > ARABIAN SEA > PERSIAN
          GULF, OCEAN > INDIAN OCEAN > BAY OF BENGAL, OCEAN > INDIAN OCEAN > RED SEA,
        OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > AMERICAN SAMOA, OCEAN > PACIFIC
          OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN ISLANDS, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING
          SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF JAPAN, OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > EAST
          CHINA SEA, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA AND
          EASTERN ARCHIPELAGIC SEAS, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN
          > SOUTH CHINA SEA, OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > YELLOW
          SEA, OCEAN > SOUTHERN OCEAN, OCEAN > SOUTHERN OCEAN > ROSS SEA, Ocean Carbon
          and Acidification Data System (OCADS) Project, Olympic Coast National Marine
          Sanctuary, PCO2_TMP, PCO2_WAT, Pacific Remote Islands Marine National Monument,
        Papahānaumokuākea Marine National Monument, 'Persian Gulf (Gulf of Iran),
          Strait of Hormuz', Red Sea, Rio de la Plata, Rose Atoll Marine National
          Monument, Ross Sea, SEA SURFACE TEMPERATURE, SSS, SST, San Diego Bay, Sawu
          Sea, Sea of Marmara, Selat Makasar (Makasar Strait), Seto Naikai (Inland
          Sea), Skagerrak, Solomon Sea, South Atlantic Ocean, South China Sea (Nan
          Hai), South Pacific Ocean, Southern Ocean, Stellwagen Bank National Marine
          Sanctuary, Strait of Gibraltar, Sulu Sea, Surface underway, Tasman Sea,
        Timor Sea, Tyrrhenian Sea, VCO2_WAT, World Ocean, Yaquina Bay, Yellow Sea
          (Hwang Hai), chemical, meteorological, surface underway]
      fr: [0059946 (FR), ATM_PRE (FR), Adriatic Sea (FR), Aegean Sea (FR), Alboran
          Sea (FR), Andaman Sea or Burma Sea (FR), Arabian Sea (FR), Arafura Sea (FR),
        Arctic Ocean (FR), BAROMETRIC PRESSURE (FR), Balearic (Iberian) Sea (FR),
        Bali Sea (FR), Baltic Sea (FR), Bass Strait (FR), Bay of Bengal (FR), Bay
          of Biscay (Golfe de Gascogne) (FR), Bay of Fundy (FR), Beaufort Sea (FR),
        Bering Sea (FR), Bismarck Sea (FR), Black Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia University
          (FR)', CONTINENT > ASIA > WESTERN ASIA > BLACK SEA (FR), CONTINENT > EUROPE
          > EASTERN EUROPE > BLACK SEA (FR), Caribbean Sea (FR), Celebes Sea (Sulawesi
          Sea and Mindanao Sea) (FR), Ceram Sea or Seram Sea (FR), Channel Islands
          National Marine Sanctuary (FR), Chukchi Sea (FR), Coastal Waters of Florida
          (FR), Coastal Waters of Louisiana (FR), Coastal Waters of Southeast Alaska
          and British Columbia (FR), Coastal Waters of Texas (FR), Columbia River
          estuary - Washington/Oregon (FR), Columbia University; Lamont-Doherty Earth
          Observatory (FR), Coral Sea (FR), Cordell Bank National Marine Sanctuary
          (FR), Data synthesis product (FR), Davis Strait (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQ_PRE (FR), East China
          Sea (Tung Hai) (FR), English Channel (La Manche) (FR), Florida Keys National
          Marine Sanctuary (FR), Flower Garden Banks National Marine Sanctuary (FR),
        Gray's Reef National Marine Sanctuary (FR), Great Australian Bight (FR), Greater
          Farallones National Marine Sanctuary (FR), Greenland Sea (including Iceland
          Sea and North Greenland Sea) (FR), Gulf of Aden (FR), Gulf of Alaska (FR),
        Gulf of California (FR), Gulf of Finland (FR), Gulf of Guinea (FR), Gulf of
          Mexico (FR), Gulf of Oman (FR), 'Gulf of Riga, Sound Sea (FR)', Gulf of
          Suez (FR), Halmahera Sea (FR), Hawaiian Islands Humpback Whale National
          Marine Sanctuary (FR), Indian Ocean (FR), Inner Seas off the West Coast
          of Scotland (FR), Ionian Sea (FR), Irish Sea and St. George's Channel (FR),
        Japan Sea (FR), Jawa (Java) Sea (FR), 'Kattegat, The Sound, Storebælt, Lillebælt
          (FR)', LDEO20120101 (FR), Labrador Sea (FR), Laccadive Sea (FR), Ligurian
          Sea (FR), Malacca Straits (FR), Mediterranean Sea (FR), Mediterranean Sea
          - Eastern Basin (FR), Mediterranean Sea - Western Basin (FR), Monitor National
          Marine Sanctuary (FR), Monterey Bay National Marine Sanctuary (FR), Mozambique
          Channel (FR), National Marine Sanctuary of American Samoa (FR), New York
          Bight (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), North Sea
          (FR), Northwestern Passages (FR), Norwegian Sea (FR), OCEAN > ARCTIC OCEAN
          (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > BALTIC SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          GULF OF MEXICO (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > IRISH
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA > ADRIATIC SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          NORTH SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN
          SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN
          OCEAN (FR), OCEAN > INDIAN OCEAN > ARABIAN SEA (FR), OCEAN > INDIAN OCEAN
          > ARABIAN SEA > PERSIAN GULF (FR), OCEAN > INDIAN OCEAN > BAY OF BENGAL
          (FR), OCEAN > INDIAN OCEAN > RED SEA (FR), OCEAN > PACIFIC OCEAN > CENTRAL
          PACIFIC OCEAN > AMERICAN SAMOA (FR), OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC
          OCEAN > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > SEA OF JAPAN (FR), OCEAN > PACIFIC OCEAN >
          SOUTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN
          > EAST CHINA SEA (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC OCEAN > SOUTH
          CHINA AND EASTERN ARCHIPELAGIC SEAS (FR), OCEAN > PACIFIC OCEAN > WESTERN
          PACIFIC OCEAN > SOUTH CHINA SEA (FR), OCEAN > PACIFIC OCEAN > WESTERN PACIFIC
          OCEAN > YELLOW SEA (FR), OCEAN > SOUTHERN OCEAN (FR), OCEAN > SOUTHERN OCEAN
          > ROSS SEA (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Olympic Coast National Marine Sanctuary (FR), PCO2_TMP (FR), PCO2_WAT
          (FR), Pacific Remote Islands Marine National Monument (FR), Papahānaumokuākea
          Marine National Monument (FR), 'Persian Gulf (Gulf of Iran), Strait of Hormuz
          (FR)', Red Sea (FR), Rio de la Plata (FR), Rose Atoll Marine National Monument
          (FR), Ross Sea (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), San
          Diego Bay (FR), Sawu Sea (FR), Sea of Marmara (FR), Selat Makasar (Makasar
          Strait) (FR), Seto Naikai (Inland Sea) (FR), Skagerrak (FR), Solomon Sea
          (FR), South Atlantic Ocean (FR), South China Sea (Nan Hai) (FR), South Pacific
          Ocean (FR), Southern Ocean (FR), Stellwagen Bank National Marine Sanctuary
          (FR), Strait of Gibraltar (FR), Sulu Sea (FR), Surface underway (FR), Tasman
          Sea (FR), Timor Sea (FR), Tyrrhenian Sea (FR), VCO2_WAT (FR), World Ocean
          (FR), Yaquina Bay (FR), Yellow Sea (Hwang Hai) (FR), chemical (FR), meteorological
          (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Philippine Sea, SALINITY,
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Philippine Sea (FR), SALINITY (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'LDEO Database (Version 2012): Global Ocean Surface Water Partial Pressure
      of CO2 Database: Measurements Performed During 1957-2013 (NCEI Accession 0059946)'
    fr: 'LDEO Database (Version 2012): Global Ocean Surface Water Partial Pressure
      of CO2 Database: Measurements Performed During 1957-2013 (NCEI Accession 0059946)
      (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0059946
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [79.67, -78.682, 79.66, 88.453]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
